<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layoutlist"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="#ffffff"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/pdfindex_linear_return"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <ImageButton
            android:id="@+id/pdfindex_btn_return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/icon_arrow"
            android:contentDescription="@string/back" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@android:color/background_dark" />
    </LinearLayout>

    <ListView
        android:id="@+id/pdfindex_list"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:dividerHeight="1px" >
    </ListView>

    <TextView
        android:id="@+id/txt_empty"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/L112"
        android:textSize="20sp" >
    </TextView>

</LinearLayout>